body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


h1 {
    font-size: 3.75em;
    color: #2954a2;
    margin: 0 0 20px
}

#main {
    border: 0 0 0 0;
    border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
}

div.search label
{
    font-size: 1em;
    font-weight: bold;
    color: #000000;
}

div.search input
{
    font-size: 16px;
    color: #6a6a6a;
    height: 30px;
    border: 1px solid #ADC3EB;
    border-radius: 2px;
    padding: 0 10px;
}

input[type="submit"], input[type="reset"], input[type="button"] {
    font-size: 1.12em;
    padding: 0 30px;
    height: 30px;
    width: 250px;
    background: #009ccd;
    color: #ffffff;
    border: none;
  
    display: inline-block;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    -o-border-radius: 4px;

    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 135ms linear;

    -moz-transition: background-color 135ms linear;

    -o-transition: background-color 135ms linear;

    -ms-transition: background-color 135ms linear;

    transition: background-color 135ms linear;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover, 
button:hover {

    background-color: #026c8d !important;

}